USETEXTLINKS = 1
STARTALLOPEN = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#808080'
ICONPATH = 'images/'
GLOBALTARGET = 'R'
foldersTree = gFld('', '')
foldersTree.iconSrc = ICONPATH + 'ftv2blank.gif'
foldersTree.treeID = 'Tree1'

docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Willkommen&nbsp;', 'welcome1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Neue&nbsp;Features&nbsp;', 'new_features1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Lieferumfang/Installation&nbsp;', 'scope_of_supply.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Support&nbsp;', 'support.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Systemvoraussetzungen&nbsp;', 'system_requirements.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Einschränkungen&nbsp;der&nbsp;Demoversion&nbsp;', 'shareware_restrictions.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;SiteKiosk&nbsp;registrieren&nbsp;', 'registering_sitekiosk.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;PROVISIO&nbsp;Kontaktdaten&nbsp;', 'contact_address.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Fernwartung&nbsp;(SiteRemote)&nbsp;', 'remote_monitoring.htm'))
xguide_for_first_time_users = insFld(foldersTree, gFld('&nbsp;Leitfaden&nbsp;bei&nbsp;Erstbenutzung&nbsp;', 'guide_for_first-time_users.htm'))
docAux = insDoc(xguide_for_first_time_users, gLnk('R', '&nbsp;Schritt&nbsp;1&nbsp;-&nbsp;System&nbsp;einrichten&nbsp;', 'step_1_-_system_setup.htm'))
xstep_2___security_manager = insFld(xguide_for_first_time_users, gFld('&nbsp;Schritt&nbsp;2&nbsp;-&nbsp;Sicherheits-Assistent&nbsp;', 'step_2_-_security_manager.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Schnellstart&nbsp;', 'schnellstart.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Benutzerdefinierte&nbsp;Einstellungen&nbsp;', 'welcome.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Benutzerkonto&nbsp;', 'user_account.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Richtlinien&nbsp;', 'policies.htm'))
xfilesystem = insFld(xstep_2___security_manager, gFld('&nbsp;Dateisystem&nbsp;', 'filesystem.htm'))
docAux = insDoc(xfilesystem, gLnk('R', '&nbsp;Zugriffsrechte&nbsp;', 'access_rights.htm'))
docAux = insDoc(xfilesystem, gLnk('R', '&nbsp;Ordnerzugriff&nbsp;', 'advanced.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Programme&nbsp;', 'access_rights1.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Änderungen&nbsp;durchführen&nbsp;', 'apply_changes.htm'))
docAux = insDoc(xguide_for_first_time_users, gLnk('R', '&nbsp;Schritt&nbsp;3&nbsp;-&nbsp;Konfiguration&nbsp;', 'step_3_-_configuration.htm'))
xselect_starting_mode = insFld(xguide_for_first_time_users, gFld('&nbsp;Schritt&nbsp;4&nbsp;-&nbsp;Startmodus&nbsp;wählen&nbsp;', 'select_starting_mode.htm'))
docAux = insDoc(xselect_starting_mode, gLnk('R', '&nbsp;Tastatursperre&nbsp;beim&nbsp;Booten&nbsp;', 'keyboard_lock_on_startup.htm'))
docAux = insDoc(xguide_for_first_time_users, gLnk('R', '&nbsp;Schritt&nbsp;5&nbsp;-&nbsp;SiteKiosk&nbsp;als&nbsp;Standardbrowser&nbsp;', 'schritt_5_-_sitekiosk_als_standard-browser.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Kennwort&nbsp;', 'password.htm'))
xthemes_design = insFld(foldersTree, gFld('&nbsp;Startseite&nbsp;&&nbsp;Browser&nbsp;', 'themes_design.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;SiteCaster&nbsp;', 'sitecaster_cms.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Sprachauswahl&nbsp;', 'languages.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Startseite&nbsp;', 'settings.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Bildschirmaufteilung&nbsp;', 'digital_signage.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Vollbildmodus&nbsp;', 'fullscreen_mode.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Erweiterte&nbsp;Einstellungen&nbsp;', 'advanced_settings.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Zweiter&nbsp;Monitor&nbsp;', 'secondmonitor.htm'))
xsurfing_area = insFld(foldersTree, gFld('&nbsp;Surfgebiet&nbsp;', 'surfing_area.htm'))
docAux = insDoc(xsurfing_area, gLnk('R', '&nbsp;Freigabe&nbsp;nach&nbsp;Authentifizierung&nbsp;', 'access_after_authentication.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Bildschirmschoner&nbsp;', 'screen_saver___2nd_monitor.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Logout/Ausloggen&nbsp;', 'logout.htm'))
xapplications = insFld(foldersTree, gFld('&nbsp;Programme&nbsp;', 'applications.htm'))
docAux = insDoc(xapplications, gLnk('R', '&nbsp;Hinweise&nbsp;zur&nbsp;Verwendung&nbsp;', 'add_programs.htm'))
xprint = insFld(foldersTree, gFld('&nbsp;Drucken&nbsp;', 'print.htm'))
docAux = insDoc(xprint, gLnk('R', '&nbsp;Drucker&nbsp;einrichten&nbsp;', 'setup_printer.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;E-Mail&nbsp;', 'e-mail.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Dateien&nbsp;&&nbsp;Downloads&nbsp;', 'file_manager.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Eingabegeräte&nbsp;', 'devices.htm'))
xmaintenance = insFld(foldersTree, gFld('&nbsp;Systemwartung&nbsp;', 'maintenance.htm'))
docAux = insDoc(xmaintenance, gLnk('R', '&nbsp;Verbindung&nbsp;', 'connection.htm'))
xaccess = insFld(foldersTree, gFld('&nbsp;Zugriff/Sicherheit&nbsp;', 'access.htm'))
xwindows___dialoge = insFld(xaccess, gFld('&nbsp;Fenster&nbsp;&&nbsp;Dialoge&nbsp;', 'windows___dialoge.htm'))
docAux = insDoc(xwindows___dialoge, gLnk('R', '&nbsp;Fensterbehandlung&nbsp;', 'handling_of_windows.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Logfiles&nbsp;', 'log_files.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Bildschirmtastatur&nbsp;', 'on-_screen_keyboard.htm'))
xcontent_filter = insFld(foldersTree, gFld('&nbsp;Jugendschutzfilter&nbsp;', 'content_filter.htm'))
docAux = insDoc(xcontent_filter, gLnk('R', '&nbsp;Benutzerdefinierte&nbsp;Einstellungen&nbsp;', 'customize_settings.htm'))
docAux = insDoc(xcontent_filter, gLnk('R', '&nbsp;Erweiterte&nbsp;Einstellungen&nbsp;', 'advanced_settings1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Telefonie&nbsp;(SIP)&nbsp;', 'voice_over_ip.htm'))
xpayment_devices = insFld(foldersTree, gFld('&nbsp;Bezahlgeräte&nbsp;', 'payment_devices.htm'))
docAux = insDoc(xpayment_devices, gLnk('R', '&nbsp;Zonentarife&nbsp;', 'zone_rates.htm'))
docAux = insDoc(xpayment_devices, gLnk('R', '&nbsp;Servicetarife&nbsp;', 'service_rates.htm'))
xadvanced_settings3 = insFld(xpayment_devices, gFld('&nbsp;Erweiterte&nbsp;Einstellungen&nbsp;', 'advanced_settings3.htm'))
docAux = insDoc(xadvanced_settings3, gLnk('R', '&nbsp;Administrationsmodus&nbsp;für&nbsp;Servicepersonal&nbsp;', 'admin_mode.htm'))
docAux = insDoc(xpayment_devices, gLnk('R', '&nbsp;Pullmode&nbsp;-&nbsp;Buchung&nbsp;von&nbsp;Einmalbeträgen&nbsp;', 'pullmode_-_charging_one-time_fees.htm'))
xsupported_devices = insFld(xpayment_devices, gFld('&nbsp;Unterstützte&nbsp;Bezahlgeräte&nbsp;', 'supported_devices.htm'))
xpayment_simulation_dialog_box__for_testing_ = insFld(xsupported_devices, gFld('&nbsp;Dialogfenster&nbsp;zur&nbsp;Bezahlsimulation&nbsp;(zum&nbsp;Testen)&nbsp;', 'payment_simulation_dialog_box_(for_testing).htm'))
xtutorial_for_the_scriptdevice = insFld(xpayment_simulation_dialog_box__for_testing_, gFld('&nbsp;Tutorial&nbsp;zum&nbsp;ScriptDevice&nbsp;', 'tutorial_for_the_scriptdevice.htm'))
docAux = insDoc(xtutorial_for_the_scriptdevice, gLnk('R', '&nbsp;Beispielscript:&nbsp;userpost_php&nbsp;', 'beispielscript__userpost_php.htm'))
docAux = insDoc(xtutorial_for_the_scriptdevice, gLnk('R', '&nbsp;Beispielscript:&nbsp;ServerPayed&nbsp;', 'beispielscript__serverpayed.htm'))
docAux = insDoc(xsupported_devices, gLnk('R', '&nbsp;Münzprüfer&nbsp;WH&nbsp;EMP800&nbsp;und&nbsp;850/Geldwechsler&nbsp;GW200/Zwischenkasse&nbsp;E104&nbsp;', 'coin_acceptor_wh_emp800.htm'))
xcredit_cards = insFld(xsupported_devices, gFld('&nbsp;Kreditkarten&nbsp;', 'credit_cards.htm'))
docAux = insDoc(xcredit_cards, gLnk('R', '&nbsp;Tastatur-Magnetkartenleser&nbsp;(Emulation)&nbsp;', 'tastatur-magnetkartenleser_(emulation).htm'))
docAux = insDoc(xsupported_devices, gLnk('R', '&nbsp;ccTalk&nbsp;Schnittstelle&nbsp;', 'cctalk_devices.htm'))
docAux = insDoc(xsupported_devices, gLnk('R', '&nbsp;Surfzeit-Begrenzer&nbsp;', 'surftime_limiter.htm'))
xcustomization__site_skin_ = insFld(foldersTree, gFld('&nbsp;Customization&nbsp;(Skins)&nbsp;', 'customization_(site_skin).htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Manuell&nbsp;editierbare&nbsp;Optionen&nbsp;', 'manuell_editierbare_optionen.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Sprachdateien&nbsp;', 'stringtable-datei.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;SKSKIN-Datei&nbsp;', 'skskin_file.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Browserlayout&nbsp;', 'browser_layout.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Tastaturlayout&nbsp;', 'keyboard_layout.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Startseitenlayout&nbsp;', 'startseitenlayout.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Tasten&nbsp;ummappen&nbsp;', 'mapping_hardware_keyboard.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;System&nbsp;Sicherheits-Assistent&nbsp;', 'system_sicherheits-assistent.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;OpenSource&nbsp;Komponenten&nbsp;', 'opensource_components.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Über&nbsp;uns&nbsp;', 'about.htm'))
